/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc14               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc15               { /* Common */
	clip            : rect(0.00pt,190.50pt,16.50pt,0.00pt);
	}
span#e17            { /* sgi003009.gif */
	background      : transparent url(sgi003009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 532.50pt;
	width           : 745.50pt;
	height          :  43.50pt;
	}
div#e16             { /* Copyright@2012 PT. Saran... */
	position        : absolute;
	left            : 453.75pt;
	top             : 547.50pt;
	width           : 279.00pt;
	height          :  22.50pt;
	}
span#e15            { /* sgi001018.jpg */
	background      : transparent url(sgi001018.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 231.75pt;
	width           : 210.00pt;
	height          : 294.00pt;
	}
span#e14            { /* sgi003008.gif */
	background      : transparent url(sgi003008.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 231.75pt;
	width           : 225.75pt;
	height          : 147.75pt;
	}
span#e13            { /* sgi003007.gif */
	background      : transparent url(sgi003007.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 231.00pt;
	width           : 224.25pt;
	height          : 148.50pt;
	}
span#e12            { /* sgi003006.gif */
	background      : transparent url(sgi003006.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 382.50pt;
	width           : 226.50pt;
	height          : 148.50pt;
	}
span#e11            { /* sgi003005.gif */
	background      : transparent url(sgi003005.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 381.75pt;
	width           : 223.50pt;
	height          : 148.50pt;
	}
span#e10            { /* sgi003004.jpg */
	background      : transparent url(sgi003004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  20.25pt;
	width           : 745.50pt;
	height          : 174.75pt;
	}
span#e9             { /* sgi003003.gif */
	background      : transparent url(sgi003003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
img#e8              { /* sgi001013.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e7              { /* sgi001012.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e6              { /* sgi001010.gif */
	position        : absolute;
	left            : 250.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e5              { /* sgi001007.gif */
	position        : absolute;
	left            : 373.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e4              { /* sgi001005.gif */
	position        : absolute;
	left            : 495.75pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e3              { /* sgi001003.gif */
	position        : absolute;
	left            : 619.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
span#e2             { /* sgi003002.jpg */
	background      : transparent url(sgi003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  34.50pt;
	width           : 462.00pt;
	height          :  54.75pt;
	}
span#e1             { /* sgi003001.gif */
	background      : transparent url(sgi003001.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  76.50pt;
	width           : 190.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
